Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 7 Jan 2001 04:48:00 -0800 (PST)

Thanks, Harry.  I want to re-enforce the switching issue, since EES is likely 
to be very focused on moving customers back to the utility on Tuesday.  
Switching would certainly reduce EES' going-forward exposure to 1) growing 
"credit receivables" that the utilities refuse to pay and 2) the risk that 
the Commission will end the rate freeze altogether---and the PX credit with 
it--as part of the hearing process that commences with the pre-hearing 
conference on Wednesday.  Reducing that exposure is clealry important to EES.

But the utilities' ability to resist taking back customers is likely to be 
significant, particularly since 90% of the volumes that we serve are on Enron 
meters.  Imagine the road blocks that the utility can/will construct over the 
"complex process"  of changing-out the meters.  In addition, when CA border 
gas prices spiked several weeks ago, many large gas customers tried to switch 
from noncore to core service on SoCalGas' system.  SoCalGas submitted an 
emergency motion at the Commission to prevent the switching and the 
Commission granted it in the wink of an eye.

It will be important for EES to drill down fairly deeply in its analysis of 
all the ways that the utility can frustrate any switching.  Otherwise, we may 
find ourselves confronting a lot of negative PR without having reduced any of 
EES' exposure.  Customers who have been unwillingly switched back to the 
utility have become very vocal about their displeasure and have turned 
negative on ESPs as a result.

Best,
Jeff

	Harry Kingerski
	01/07/2001 11:21 AM
		 
		 To: Steven J Kean/NA/Enron@Enron, Richard Shapiro/NA/Enron@Enron, Mark S 
Palmer/Enron Communications@Enron Communications
		 cc: Jeff Dasovich/NA/Enron@Enron, James D Steffes/NA/Enron@Enron
		 Subject: 

These 3 issues will be discussed at your Tuesday afternoon meeting with EES:

what to do about forcing the utilities to pay delinquent PX credits
Through December, the total arrearage is about $220M total, mostly from 
PG&E.  Neither utility is paying.  Vicki Sharpe is lining up bankruptcy 
counsel.

should the new 1 cent surcharge be passed on to our customers
Vicki has not said yet whether our contracts allow passthrough, although she 
has hinted it would require a very aggressive interpretation of the contract.
 
should we try to return our customers to utility bundled service
Aside from the modifications to our customer contracts that have to take 
place, an even stickier issue is to get the utilities to take them back.  
Even if the utilities are required to do so, forms have to be processed and 
meters have to be changed out.  (We have our own meters on our accounts.)  
This could not happen quickly.  Of course, this action mitigates against the 
risk of the rate freeze ending but does nothing for the credit problem, other 
than to keep the exposure from getting larger.

On Wednesday, there will be a pre-hearing conference at the CPUC on the next 
phase of the end-the-rate-freeze case.  Jeff and I have talked about this and 
think we can decide what our involvement will be (witnesses, positions, etc.) 
after a schedule is set.  For now, the strategy is to make sure the CPUC on 
Wednesday adopts a schedule that deals with all the issues they must deal 
with about the rate freeze. 

(Rick, I will be in San Francisco through Wednesday meeting with Mike Day and 
working with Roger Yang to identify all those issues.)